Subject: kudos

From: [email-masked]
Date: Sat, 14 Apr 2001 09:44:21 EDT

While it is being handed out, I'd like to retroactively say a few words in 
behalf of Richard Curnow and Bob Seidensticker, who not only actually 
produced -- and refined -- usable products but did so, as far as i can find, 
without endless hours disputing the relative (de)merits of half a dozen 
mutually incompatible, generally bug-laden, and almost universally unusable 
cult classics of a variety of world-saviors. Computers may actually do 
something good for the world when the lunatic fringe either creates a product 
that does what it is asked to do or stops mucking up the water. Meanwhile, 
it is nice to get some sane results from time to time. Thanks, Richard and 
Bob!